%global fontname mukti-narrow
%global arcname MuktiNarrow

%global common_desc \
The Free Bangla Fonts Project is a volunteer run project dedicated for creating a comprehensive set of Free (GPL'ed), high quality, completely Unicode compliant Open Type Bangla fonts. This project aims to be the central resource for getting and developing Free Bangla fonts. The initial aim of this project is to release a full set of Bangla fonts that supports all the major Bangla Juktakhars (conjuncts). Plans are there to include Assamese script support in the fonts very soon. Moreover, we also plan to convert all existing GPL'ed non Unicode compliant Bangla fonts into Unicode compliant OTFs.

Name:		%{fontname}-fonts
Version:	0.94
Release:	1%{?dist}
Summary:	Mukti Narrow fonts

Group:		User Interface/X
License:	GPL
URL:        http://savannah.nongnu.org/projects/freebangfont
Source0:    http://download.savannah.gnu.org/releases/freebangfont/MuktiNarrow-0.94.tar.bz2

BuildArch:	noarch

%description
%common_desc

%prep
%setup -q -n %{arcname}%{version}


%build


%install
install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}


%files
%defattr(-,root,root,-)
%doc COPYING


%changelog
* Tue May 20 2014 Matt Robinson <mwr54@nbcs.rutgers.edu> - 0.94-1
- First build for Rutgers CentOS 6
